%define module_name App-lcpan-CmdBundle-cpanratings
# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/lcpan.pm) perl(Browser/Open.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Log/ger.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(WWW/CPANRatings.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.003
Release: alt1
Summary: More lcpan subcommands related to CPAN Ratings
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/App-lcpan-CmdBundle-cpanratings

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This bundle provides the following lcpan subcommands:

=over

=item * lcpan cpanratings-get-reviews

=item * lcpan cpanratings-open

=back
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/A*

%changelog
* Thu Aug 17 2017 Igor Vlasenko <viy@altlinux.ru> 0.003-alt1
- regenerated from template by package builder

* Sat Feb 18 2017 Igor Vlasenko <viy@altlinux.ru> 0.002-alt1
- initial import by package builder

